langcode: en
status: true
dependencies:
  enforced:
    module:
      - profile
  module:
    - profile
id: profile_unpublish_action
label: 'Unpublish selected profile'
type: profile
plugin: 'entity:unpublish_action:profile'
configuration: {  }
